Feb. 8, 2024, 10:03 p.m. |

The Record by Recorded Future therecord.media



The software company Ivanti has identified yet another new vulnerability in one of its products requiring an immediate patch from users. In an advisory on Thursday afternoon, the company spotlighted CVE-2024-22024 — a vulnerability affecting Ivanti Connect Secure, Ivanti Policy Secure and ZTA gateways. The vulnerability carries a severity score of 8.3 and “allows an

advisory connect cve cve-2024-22024 gateways ivanti ivanti connect secure ivanti policy secure new vulnerability patch policy products score severity software technology news the company urgent vulnerability warning zta

Director of the Air Force Cyber Technical Center of Excellence (CyTCoE)

@ Air Force Institute of Technology | Dayton, OH, USA

Senior Cyber Security Analyst

@ Valley Water | San Jose, CA

Omada Identity Consultant

@ Accenture | Wroclaw, West House

Compliance Team Manager

@ Civil Aviation Authority | London, GB

Cloud Security Engineer

@ NetApp | Bengaluru, Karnataka, IN, 560071

InfoSec - Product Security - Senior Program Manager

@ Elastic | Canada